
/* Title of first default inline tag */
"Strong" = "Gras";

/* Title of second default inline tag */
"Emphasis" = "Emphase";

/* Title of third default inline tag */
"Important" = "Important";


/* Title of first default marker */
"Highlight" = "Surligner";

/* Title of second default marker */
"Rework" = "Retravailler";

/* Title of third default marker */
"Erase" = "Effacer";


/* Title of first default paragraph tag */
"Level 1" = "Niveau 1";

/* Title of second default paragraph tag */
"Level 2" = "Niveau 2";

/* Title of third default paragraph tag */
"Level 3" = "Niveau 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "Nouveau Document";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standard";